/* scheme d */
nav.topnav, nav.topnav menu {background-color:#1c3366;}
.content h1, .sectionA h1, .sectionB h1{color:#444;} 
.content h2, .sectionA h2, .sectionB h2{color:#444;} 

.content  .sectionA h1, .content .sectionB h1{color:#444;} 
.content  .sectionA h2, .content .sectionB h2{color:#444;} 

.wysiwyg h3, .content h3, .sectionA h3, .sectionB h3{color:#d56926;}
.rtcol .listBoxModule h2, .listBoxModule h3 { color: #fff; background-color: #4271b2; }
.sectionA h3 a, .sectionB h3 a{color:#4271b2;}
.resp-tabs-list .resp-tab-item a {color:#6d6e71;}	
.resp-tabs-list .resp-tab-active a {color:#4271b2;}	
.more a{background: url("../Content/Images/scheme-d-arrow.gif") no-repeat scroll right 50% transparent; color:#d56926;}
.ltcol .subnav ul li a {background:url("../Content/Images/scheme-d-bullet.gif") no-repeat scroll 10px 8px transparent;}
.ltcol .subnav menu li a {background:url("../Content/Images/scheme-d-bullet.gif") no-repeat scroll 10px 8px transparent;}

.wysiwyg h4{color:#d56926;} 
.wysiwyg h5{color:#444;} 
.wysiwyg ul li, .listBoxModule ul li {background:url("../Content/Images/scheme-d-bullet.gif") no-repeat scroll 0 12px transparent !important;}

.newsletter .issue_title .pub_title {border-bottom:1px solid #4271b2;}
.newsletter .content .issue_title .pub_title h1 {color:#4271b2;}
.newsletter .content h1{color:#444;} 
.newsletter .content h2{color:#444;} 
.newsletter .article .wysiwyg h2{color:#444;} 
.newsletter .content h3 {color:#444;} 
.newsletter .stories ul li {background:url("../Content/Images/scheme-d-bullet.gif") no-repeat scroll 0 12px transparent !important;}

.titleImage.Default {background-color: #565656; color: #FFF !important; border-top-color: #999;}
.titleImage.Default h1 {color: #FFF !important;}

.rwd-footer p:last-child {margin-top:15px;}

.horizontalGallery .header {border-bottom-color: #6d6e71;}
.darkbg h2, .darkbg .h2-pseudo { color: #fff; }
@media screen and (min-width: 996px){ 
	.rwd-footer ul {padding-top:60px;}
}

@media screen and (max-width: 995px){ 
	header .banner {border-bottom:7px solid #1c3366;}
	nav.topnav menu li:hover, nav.topnav menu li:focus{background-color:#4271b2;}
	.ltcol .subnav menu li a {background:none;}
}